<!doctype html>
<html>
    @@include('./template/_head.html')
    <body>
        <form id="form1" runat="server">
        @@include('./template/_header.html')
        
        <div class="innerWrap orderlist">
            
            <h2 class="pageGrayTitle">訂單查詢</h2>
            <table class="orderTable">
                <tr>
                    <th>日期</th>
                    <th>訂單編號</th>
                    <th>配送/付款方式</th>
                    <th>狀態</th>
                </tr>
                <tr>
                    <td>2016/09/07</td>
                    <td><a href="order.html">16090700045</a></td>
                    <td>宅配/貨到付款</td>
                    <td>檢貨中</td>
                </tr>
                <tr>
                    <td>2016/09/07</td>
                    <td><a href="order.html">16090700037</a></td>
                    <td>超取/取貨付款</td>
                    <td>已取貨</td>
                </tr>
            </table>
            
        </div>
        <div class="pageCover"></div>
        @@include('./template/_footer.html')
        </form>
    </body>
</html>